//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"WhatsNew_Header" = "Neuerungen in %1$@"; //What's New in <appname>
"WhatsNew_GroupTitle_Feature" = "NEUE FUNKTIONEN";
"WhatsNew_GroupTitle_Improvement" = "VERBESSERUNGEN";
"WhatsNew_GroupTitle_Bugfix" = "FEHLERBEHEBUNGEN";
"WhatsNew_MoreButtonTooltip_ShowInApp" = "In %1$@ zeigen"; //Show in <appname>
"WhatsNew_MoreButtonTooltip_LearnMore" = "Mehr erfahren";
"WhatsNew_MoreButtonTooltip_ShowVideo" = "Video ansehen";
"WhatsNew_MoreButtonTooltip_ShowImage" = "Bild ansehen";
